<router-outlet></router-outlet>

<div class="jumbotron">
    <h1>&lt;CodePhenix&gt; Admin</h1>
    <!-- Ajouter la barre de recherche et les infos utilisateur en bas à droite-->
</div>


<!-- A grey horizontal navbar that becomes vertical on small screens -->
<nav class="navbar navbar-expand-sm bg-light">

        <!-- Links -->
        <ul class="navbar-nav">
          <li class="nav-item">
            <a  class="nav-link btn" (click) = "onSelect('accueil')" >ACCUEIL</a>
          </li>
          <li class="nav-item">
            <a class="nav-link btn" (click) = "onSelect('cours')">MES COURS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link btn" (click)= "onSelect('quizz')">  MES QUIZZ </a>
          </li>
          <li class="nav-item">
            <a class="nav-link btn" (click)= "onSelect('creation')">  CREATION </a>
          </li>
          <li class="nav-item">
                <a class="nav-link btn" (click) = "onSelect('badges')">CLASSE</a>
            </li>
            <li class="nav-item">
                <a class="nav-link btn" (click) = "onSelect('profil')">MON PROFIL</a>
            </li>
        </ul>
      
      </nav>

<div *ngIf = "displayComponent === 'accueil'" >
    <app-accueil-user></app-accueil-user>
</div>

<div *ngIf = "displayComponent === 'cours'" >
    <app-cours></app-cours>
</div>

<div *ngIf = "displayComponent === 'quizz'" >
    <app-liste-quizz></app-liste-quizz>
</div>

<div *ngIf = "displayComponent === 'creation'" >
    <app-creation></app-creation>
</div>

<div *ngIf = "displayComponent == 'profil' ">
    <app-profil></app-profil>
</div>
